<?php
$GamesList = array(
    array("Mahjong Style","LIVE22_861005.jpg"),
    array("BlackPink","LIVE22_861008.jpg"),
    array("Fortune Realm","LIVE22_861006.jpg"),
    array("Iluvium Master","LIVE22_861004.jpg"),
    array("Oni Cosmic Atlas","LIVE22_861003.jpg"),
    array("Classic Diamond x5","LIVE22_861002.jpg"),
    array("Mobox Olympia","LIVE22_17300.jpg"),
    array("Dragon Treasure","LIVE22_16900.jpg"),
    array("Crypto Coin","LIVE22_16800.jpg"),
    array("Axie Universe","LIVE22_5701.jpg"),
    array("MetaSpace","LIVE22_861001.jpg"),
    array("Apes Squad","LIVE22_17200.jpg"),
    array("Mask Of Truth","LIVE22_17000.jpg"),
    array("Princess & The Evil Witch","LIVE22_16500.jpg"),
    array("Candy Bomb","LIVE22_16200.jpg"),
    array("King Of Spade","LIVE22_851004.jpg"),
    array("Explosive Fortune","LIVE22_851002.jpg"),
    array("Imperial Kingdom","LIVE22_15600.jpg"),
    array("The Third Prince","LIVE22_16300.jpg"),
    array("Wealthy Paradise","LIVE22_8101.jpg"),
    array("DragonBall","LIVE22_851003.jpg"),
    array("SuperSplashParty","LIVE22_851001.jpg"),
    array("FireBallon","LIVE22_851000.jpg"),
    array("Mighty Cash Dragon","LIVE22_16100.jpg"),
    array("Happy Lantern","LIVE22_15800.jpg"),
    array("Evil King OX","LIVE22_1000.jpg"),
    array("Jewel Twinkles","LIVE22_10100.jpg"),
    array("Lucky Coins","LIVE22_10200.jpg"),
    array("Golden Coyote","LIVE22_10300.jpg"),
    array("Panda's Realm","LIVE22_10301.jpg"),
    array("Football Goal","LIVE22_10400.jpg"),
    array("Money Cluster","LIVE22_10500.jpg"),
    array("Vegas Royale","LIVE22_10600.jpg"),
    array("Rampage Tribe","LIVE22_10700.jpg"),
    array("Burning Wheel","LIVE22_10800.jpg"),
    array("Divine Palace","LIVE22_10900.jpg"),
    array("El Guitarrista","LIVE22_10901.jpg"),
    array("Dragon's Palace","LIVE22_11000.jpg"),
    array("Odyssey To The West","LIVE22_11200.jpg"),
    array("Cleopatra's Wishes","LIVE22_11201.jpg"),
    array("Dragon Blaze","LIVE22_11300.jpg"),
    array("G.O.T:Winterfell","LIVE22_11500.jpg"),
    array("Three Kingdoms 2","LIVE22_11600.jpg"),
    array("Prosperity New Year","LIVE22_11901.jpg"),
    array("G.O.T:Dragonheir","LIVE22_12100.jpg"),
    array("God Of Wealth 2","LIVE22_12200.jpg"),
    array("Golden Lion","LIVE22_12400.jpg"),
    array("Dragon 7","LIVE22_12500.jpg"),
    array("G.O.T:Iron Throne","LIVE22_12600.jpg"),
    array("Wealth Of Zodiac","LIVE22_12800.jpg"),
    array("Divine Blessing","LIVE22_12801.jpg"),
    array("Santa's Joy","LIVE22_12900.jpg"),
    array("Tank Attack","LIVE22_1300.jpg"),
    array("White Queen","LIVE22_13000.jpg"),
    array("Hot Wheel Spin","LIVE22_13200.jpg"),
    array("G.O.T Siege War","LIVE22_13300.jpg"),
    array("G.O.T Lannister","LIVE22_13400.jpg"),
    array("Lunar Princess","LIVE22_13600.jpg"),
    array("Men In Black","LIVE22_13800.jpg"),
    array("Tiki Gold","LIVE22_13900.jpg"),
    array("Olympia Wild","LIVE22_13901.jpg"),
    array("Battle Fortune","LIVE22_14000.jpg"),
    array("Men In Black 2","LIVE22_14400.jpg"),
    array("Men In Black 3","LIVE22_14500.jpg"),
    array("Beauty of Love","LIVE22_14600.jpg"),
    array("Men In Black International","LIVE22_14700.jpg"),
    array("Olympic Glory","LIVE22_14900.jpg"),
    array("Fairy Moon Goddess","LIVE22_1500.jpg"),
    array("Soccer Fiesta","LIVE22_15000.jpg"),
    array("Dragon’s Wish","LIVE22_15100.jpg"),
    array("Gummy Wonderland","LIVE22_1800.jpg"),
    array("Treasures In Varna","LIVE22_2300.jpg"),
    array("Panthera Pardus","LIVE22_2400.jpg"),
    array("Fortune Dance","LIVE22_2401.jpg"),
    array("Southern Fortune Lion","LIVE22_2500.jpg"),
    array("Justice Bao","LIVE22_2600.jpg"),
    array("3x Dragon Supreme","LIVE22_2800.jpg"),
    array("Great Abundance","LIVE22_3000.jpg"),
    array("Guardians of Flower","LIVE22_3200.jpg"),
    array("The Mythical Unicorn","LIVE22_3300.jpg"),
    array("Spirit Bear","LIVE22_3400.jpg"),
    array("Little Fantail","LIVE22_3600.jpg"),
    array("Sparta's Legacy","LIVE22_3700.jpg"),
    array("The Majestic Taj","LIVE22_3800.jpg"),
    array("Age of Golden Ape","LIVE22_3900.jpg"),
    array("Dreams of American","LIVE22_3901.jpg"),
    array("Dr Eerie's Experiment","LIVE22_4000.jpg"),
    array("Samurai Sensei","LIVE22_4100.jpg"),
    array("Clover's Tales","LIVE22_4200.jpg"),
    array("Outlawed Gunslinger","LIVE22_4300.jpg"),
    array("Bruce the Legend","LIVE22_4400.jpg"),
    array("God of Three","LIVE22_4500.jpg"),
    array("Dashing Inferno","LIVE22_4600.jpg"),
    array("Buffalo Blaze","LIVE22_5000.jpg"),
    array("Gorilla 's Tribe","LIVE22_5100.jpg"),
    array("Midnight Carnival","LIVE22_5200.jpg"),
    array("Pan Jin Lian","LIVE22_5400.jpg"),
    array("Sexy Beach Party","LIVE22_5401.jpg"),
    array("Laughing Buddha","LIVE22_5402.jpg"),
    array("God Of Wealth","LIVE22_5500.jpg"),
    array("Queen Femida","LIVE22_5700.jpg"),
    array("Highway Kings","LIVE22_5800.jpg"),
    array("Money Bang Bang","LIVE22_5900.jpg"),
    array("Great Blue","LIVE22_6000.jpg"),
    array("Roaring Stripes","LIVE22_6100.jpg"),
    array("Bonsai of Riches","LIVE22_6200.jpg"),
    array("Diego Z","LIVE22_6300.jpg"),
    array("Bloody Seduction","LIVE22_6400.jpg"),
    array("Thriving Wilds","LIVE22_6700.jpg"),
    array("Into the Fay: Snowie","LIVE22_6800.jpg"),
    array("Into The Fay: Nixie","LIVE22_6900.jpg"),
    array("Kraken Queen","LIVE22_6901.jpg"),
    array("Dazzling Star","LIVE22_7300.jpg"),
    array("Royal Tank","LIVE22_7301.jpg"),
    array("Into The Fay: Misty","LIVE22_7500.jpg"),
    array("Aye Aye Captain!","LIVE22_7600.jpg"),
    array("Fortune Twins","LIVE22_7601.jpg"),
    array("Irish Luck","LIVE22_7700.jpg"),
    array("Panther Moon","LIVE22_7800.jpg"),
    array("Safari Heat","LIVE22_7801.jpg"),
    array("Jin Qian Wa","LIVE22_7900.jpg"),
    array("Lucky Fortune","LIVE22_800.jpg"),
    array("Dolphin Reef","LIVE22_8000.jpg"),
    array("Thai Paradise","LIVE22_8100.jpg"),
    array("Bonus Bear","LIVE22_8200.jpg"),
    array("Super 8 Ways Ultimate","LIVE22_821040.jpg"),
    array("Robin Hood","LIVE22_8300.jpg"),
    array("Golden Monkey","LIVE22_8400.jpg"),
    array("Water Margin","LIVE22_8500.jpg"),
    array("Huga","LIVE22_8501.jpg"),
    array("Golden Lotus","LIVE22_8600.jpg"),
    array("Three Kingdoms","LIVE22_8800.jpg"),
    array("Feng Shen","LIVE22_8900.jpg"),
    array("5 Dragons","LIVE22_9000.jpg"),
    array("Dragon FAFAFA","LIVE22_9200.jpg"),
    array("Into the Fay: Ashley","LIVE22_9400.jpg"),
    array("Fiery Lady","LIVE22_9500.jpg"),
    array("Medusa's Quest","LIVE22_9600.jpg"),
    array("Nezha and Aobing","LIVE22_9700.jpg"),
    array("Birdy Trouble","LIVE22_9800.jpg"),
);